body {
    margin: 0;
    padding: 0;
    background-image: url('/design/metal_bg.png');
    background-position: center 120px;
    background-repeat: no-repeat;
    background-color: #000;
}

a {
   color: #E61414;
   font-weight: bold;
   text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #E61414;
}

div#menu {
    position: relative;
    width: 100%;
    height: 120px;
    background-color: #f5f5f5;
    text-align: center;   
    background-image: url('/design/tiger.png');
    background-position: center center;
    background-repeat: no-repeat;        
}

div#menu div.menuitem {
    width: 190px;
    height: 100%;
     text-align: center;
    padding-top: 32px;   
    padding-left: 32px;
    float: left;
}

div#menu div#caption {
    margin-left: auto;
    margin-right: auto;
    width: 190px;
    height: 100%;
    text-align: center;
    padding-top: 32px;   
    padding-left: 32px;


}

div#menu div#caption hr {
    margin-left: auto;
    margin-right: auto;   
    width: 50px;
    margin-top: 3px;
    margin-bottom: 3px;
    border-top: 2px solid #E61414;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

div#menu div#caption div#otto_name {
    color: #0f140f;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;  
}

div#menu div#caption div#book_name {
    color: #0f140f;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

div.cont {
    position: relative;
     width: 1192px;
    margin-left: auto; 
    margin-right: auto;    
   
}

div#container {
    width: 1192px;
    margin-left: auto; 
    margin-right: auto;    
    padding-top: 68px;
}


div.col_container {
    width: 100%;
    position: relative;
}

div.clearfix {
    float: none;
    clear: both;
    height: 1px;
}

div.left_col {
    float: left;
    width: 626px;   
}


div.right_col {
    margin-left: 707px;
    padding-left: 0px;
    width: 385px;   
}

h1 {
    color: #fff;
    /*  font-size: 31px;*/
    font-size: 28px;
    font-weight: bold;
}

h1 span {
    color: #E61414;
    /*font-size: 100px;*/
    font-size: 70px;
    font-weight: bold;
}


h2.book {
    color: #fff;
    /*  font-size: 31px;*/
    font-size: 25px;
    font-weight: bold;
}

h2.book span {
    color: #E61414;
    /*font-size: 100px;*/
    font-size: 40px;
    font-weight: bold;
}

div.left_col_half {
    float: left;
    width: 500px;   
}


div.right_col_half {
    margin-left: 510px;
    padding-left: 0px;
    width: 500px;   
}


p {
    color: #fff;
    font-size: 14px;
}


ul {
    list-style-image: url('/design/kriz-3.png');
    list-style-position: outside;
    color: #c8c8c8;
}

ul li {    
    height: 40px;      
    font-size: 20px;        
}

ul li span {
    line-height: 30px;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: 18px;
}

p.disclamer {
    margin-top: 30px;
    text-align: center;
}


div.gallery {

}

div.gallery h2 {
    color: #fff;
    font-size: 16px;
}

div.gallery a {
    margin-right: 24px;
}

div#paticka {
    width: 100%;   
    margin-top: 50px;
    position: relative;

}


div#orlice {       
    background-image: url('/design/orlice_bg2.png');
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    height: 200px;  
    position: relative;
    text-align: center;
    padding-top: 90px;
}

div#orlice a {
    position: relative;
    display: block;
    color: #969696;
    font-size: 24px;
  margin-left: auto;
  margin-right: auto;
}



div#design {
    color: #969696;
    float: right;
    font-size: 14px;
}

div#design a {
    color: #c8c8c8;
}
div#copyright {
    color: #969696;
}

h2 {
    color: #E61414;
    font-weight: bold;
    font-size: 30px;
}

div.right_col p.sahara_text {
    font-size: 120%; text-align: left;
}

div.right_col p.sahara_logo {
    text-align: center;
}

div.right_col p.sahara_logo img {
   /* border: 1px solid #e61414;*/
    padding: 3px;
    margin: 10px auto;
}

div.order_form {
    
    background-color: #f5f5f5;
    padding: 40px 20px 60px 100px;
    background-image: url('/design/tank_na_kopci.png');
    background-position: bottom right;
    background-repeat: no-repeat;
}

div.order_form p {
    color: #000;
}

div.left_col_order {
    float: left;
    width: 450px;   
}


div.right_col_order {
    margin-left: 550px;
    padding-left: 0px;
    width: 300px;
    padding-right: 20px;
}

div.left_col_order input {
    border: 1px solid #c8c8c8;
    background-color: #e1e1e1;
    width:550px;
    height: 60px;
    font-size: 130%;
    margin-bottom: 20px;
    padding: 5px;
}

div.left_col_order input.half{
    
    width:260px;
 
}

div.left_col_order input.threeq{
    
    width:390px;
 
}

div.left_col_order input.oneq{
    
    width:130px;
 
}

div.left_col_order input.space{
   margin-right: 30px;
 
}


div.left_col_order p {
    color: #222;
    font-size: 120%;
    text-align: justify;
}

p.sucess {
    margin: 30px;
    background-color: #EFE;
    border: 1px solid #AFA;
    color: #494;
}

.product_info {
    text-align: left;
      padding: 0 2em 0 2em;

}

.product_info .button {
    float: right;
}

#kosik {
    position: relative;
    float: right;
    right: 0px;
    padding: 0px 20px 0px 0px;
}

#kosik a span {
    color: #000;
}




div.menu_strip {
    background-color: #f5f5f5;
    padding: 5px 20px 5px 20px;   
    margin-bottom: 2em;
    
}

div.menu_strip a {
   font-weight: normal; 
   text-decoration: none;
   
    padding-left: 2em;
    paddding-right: 2em;
    display: inline-block;
   
    text-align: left;
}

div.menu_strip a:hover, div.menu_strip a.current {
  /*  font-weight: bold;*/
   text-shadow: -0.08ex 0 #000, 0.08ex 0 #000;
   text-decoration: none;
}

div.left_col_30 {
    float: left;
    width: 310px;   
}


div.right_col_70 {
    margin-left: 320px;
    padding-left: 0px;
    width: 870px;   
}

div.contpanel{
    padding: 10px 10px 20px 10px;
   
}

div.white_panel {
    background-color: #f5f5f5;
    color: #000;
}

div.white_panel p {
    color: #000;
}

.category_item {
    color: #000;
    float: left;
    width: 25%;
    padding-bottom: 40px;    
}

.category_item a.item_title {
    display: block;
    font-size: 130%;
}

.category_item p {
    color: #000;
}

ul.left_menu {
    margin-top: 5em;
 list-style-type: none;
  list-style-image: none; 
  margin-bottom: 10em;
}   

ul.left_menu li {
      
}

div.files {
    margin-top: 4em;
}

div.params {    
    font-size: 115%;
}


div.params table td {
    padding: 5px;
}

div.price {
    font-size: 115%;
}

#pricewv {
}
#pricenv {
font-size: 80%;
}

div.stock_state {
    font-size: 115%;
}


div.buy_panel input {
    width: 6em;
    text-align: right;
}

div.buy_panel input[type='submit'] {
     width: 10em;
     text-align: center;
}

div.files {
    font-size: 115%;
}

div.start_rating {
    margin-bottom: 2em;
}

div.files ul {
    list-style-type: none;
    list-style-image: none;
}    

div.files ul a {
    font-size: 90%;
}

div.fb {
    text-align: center;
    margin-lefT: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 3em;
}

div.short_desc {
    height: 3em;
    overflow: hidden;
}


table.shopping_cart {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

table.shopping_cart thead th {
    border-bottom: 1px solid black;
}

table.shopping_cart tbody tr.sum td {
    border-top: 1px solid black;
}

table.shopping_cart tbody tr.footer td {
    font-weight: bold;
}


table.shopping_cart td.long {
    width: 60%;
}

table.shopping_cart td.text {
    text-align: left;
}

table.shopping_cart td.number {
    text-align: right;
    padding: 3px;
}

table.shopping_cart td.number input {
    width: 6em;
    text-align: right;
}


div.back_forward_panel {
    position: relative;
    
    margin-left: 15%;
    margin-right: 15%;
  
}

div.back_panel {
    float: left;
    width: 50%;
    text-align: left;
  
}

div.back_panel a {
    text-align: left;
}


div.forward_panel {
    margin-left: 50%;
    width: 50;
    text-align: right;
   
}

div.forward_panel a {
    text-align: left;
}


table.form td.req {
 font-weight: bold;   
}

table.form td.req span {
    color: red;
}


#shop-open {
	float:  left;    
    margin-top: 15px; 
    margin-left: 50px;
}

.sale {
    position: relative;
	display: inline-block;
	background: #E61414;
	color: white;
	height: 5em;
	width: 5em;
	text-align: center;
	vertical-align: middle;
	line-height: 5em;
	
	font-weight: bold;
	transform: rotate(-20deg);
	animation: beat 1s ease infinite alternate;
	&:before,
	&:after {
		content:"";
		position: absolute;
		background: inherit;
		height: inherit;
		width: inherit;
		top: 0;
		left: 0;
		z-index: -1;
		transform: rotate(30deg);
	}
	&:after {
		transform: rotate(60deg);
	}
}


.sale:hover {
    color: #FFF;
    
}

@keyframes beat {
	from {	transform: rotate(-20deg) scale(1); }
	to {	transform: rotate(-20deg) scale(1.1); }
}




.sale-big {
    position: relative;
	display: inline-block;
	background: #E61414;
	color: white;
	height: 5em;
	width: 10em;
	text-align: center;
	vertical-align: middle;
	line-height: 5em;
	
	font-weight: bold;
	transform: rotate(-20deg);
	animation: beat 1s ease infinite alternate;
	&:before,
	&:after {
		content:"";
		position: absolute;
		background: inherit;
		height: inherit;
		width: inherit;
		top: 0;
		left: 0;
		z-index: -1;
		transform: rotate(30deg);
	}
	&:after {
		transform: rotate(60deg);
	}
}


.sale-big:hover {
    color: #FFF;
    
}


.book_order {
    text-align: center;
 }
 
 .book_info {
    font-size: 160%;
 }
 
 
 .more_info {
    font-size: 160%;
    padding: 3em;
    text-align: center;
 }